/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}

/******************/
/*Contact box          */
/*****************/
.FC_WebContactUs
{
	display:block;
	padding: 5px 30px 5px 30px;
}

.FC_WebContactUs .TextArea
{
	display:block;
	float:left;
	padding-right:10px;
}
.FC_WebContactUs .Bottom
{
	Clear:both;
}

.FC_WebContactUs .AddressBox
{
}
.FC_WebContactUs .ContactBox
{
}
.FC_WebContactUs .FieldTitle
{
	font: bold 1.0em/1.0em Arial, sans-serif; color: #615a4b;
}

.FC_WebContactUs .Field
{
	font: 0.8em/1.1em Arial, sans-serif; color: #000000;
}

.FC_WebContactUs .MapBox
{
    display:block;
    Border:solid 1px red;
}

.FC_WebContactUs .gmap
{		
	display:block;
	width:200px;
	height:250px;
	float:right;	
}


/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	margin-left:2%;
	margin-right:2%;
	width:94%
}
.FC_WebDocument table
{
	width:inherit;	
	border-spacing:0;
}
.FC_WebDocument th
{
}
.FC_WebDocument td
{
}
.AboutDocument
{
	width:40%
}
/******************/
/*Product Doc       */
/******************/
.ProductDets
{
    width:92.1%;
	margin-bottom:-15px;
	border:solid 4px #c4ab5b;
	background-color:white;
	text-align:center;
	color: #990100;
    
}
.ProductDets .InnerContainer
{
	padding-top:15px;
	padding-bottom:20px;
	padding-left:5px;
	}
/******************/
/*Slider Module  */
/*****************/
#sliderid
{
	visibility:hidden;height:0px;
	margin:0px;padding:0px;}
/* get rid of those system borders being generated for A tags */
a:active {
    outline:none;
}

:focus {
    -moz-outline-style:none;
}
/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
#Products
{
	float:left;margin:2%;
	width:95%;
	height:160px;
	background-color:#817133;
	border:solid 4px #c4ab5b;}

.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;
	margin-top:5px;
    width:92%;
    height:130px;

    /* custom decorations */
   
}.clear { clear:both;;}
.title
{	background-color:#c4ab5b;
	float:left;
	width:96%;
	padding-left:4.1%;
	font-family: Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;color: #990100;}
/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
	margin-left:0px;
    width:160px;
}

/* single scrollable item */
.scrollable a {
    float:left;
    margin:15px 0px 0px 0px;
    height:120px;
	text-align:center;
	font-size:smaller;
	color:white;
	text-decoration:none;
}
.scrollable a:hover {
    text-decoration:underline;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(/Styles/Images/NavButtons.png) no-repeat;
    display:block;
    width:20px;
    height:40px;
    float:left;
    margin:50px 0px;
    cursor:pointer;
    font-size:1px;
	
}

/* right */
a.right { float:right;background-position: 0 -40px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-20px -40px; }
a.right:active { background-position:-20px -40px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-20px 0; }
a.left:active { background-position:-20px 0; }


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}
/******************/
/*Image Module  */
/*****************/
.ImgHolder

{  margin:10px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}

/******************/
/*Video Module  */
/*****************/
.VidHolderA
{
	float:left;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
.VidHolderA .video
{
	padding:32px 49px 32px 49px;
	background-color:White;
	border-top: solid 1px black;
	border-left: solid 1px black;	
	border-right: solid 1px black;	
		
}

.FC_WebVideo .DocInfo
{	
	background-color:Gray;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
}
.FC_WebVideo
{	
}
/******************/
/*Sound Module  */
/*****************/
.SoundHolder
{
	float:left;
	padding-left:50px;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif; color: red; 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("../Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("../Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("../Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("../Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("../Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("../Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("../Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("../Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("../Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}